@import "~ladda/css/ladda-themed";

.btn-vn-primary {
  background: $primary-button-color;
  color: $primary-color;
  border-radius: 4px;
  border: none;
  font-size: 18px;
  padding: 14px 39px;
  font-family: Lato-Bold, sans-serif;
  font-weight: 600;
  margin-top: 30px;

  @include mobile {
    font-size: 14px;
  }
}

.btn-show-more {
  display: flex;
  justify-content: center;
  align-items: center;
}
